WordPress 2.8.5 tugevdus

21.10.2009 @ 10:36:43 | Aarne Toompark | 2 kommentaari

WordPressEhkki kuu lĂ”pus on oodata uut WordPress'i versiooni 2.9, lasti tĂ€na vĂ€lja tugevdusversioon 2.8.5. Nagu ikka, on uues versioonis mĂ”ned turvauuendused ja seetĂ”ttu on kĂ”igil kasutajatel ĂŒlimalt soovitatav uuendada.

TĂ€htsamad tuvauuendused on "A fix for the Trackback Denial-of-Service attack that is currently being seen (loe siit)" ja "Removal of areas within the code where php code in variables was evaluated". Ma ei oska neid ilusasse emakeelde ĂŒmber panna aga tegu on tĂ”sise asjaga.

Ehkki uue versiooni ootuses ei viitsiks vÔib olla uuendada, soovitaksin ma seda siiski teha - see on ju nii lihtne. Minul on igatahes uuendus tehtud.

  1. 2 kommentaari postitusele "WordPress 2.8.5 tugevdus"

  2. Ma pean tunnistama, et mul jookseb WordPress juba aasta otsa tollase versiooni peal. Pole söandanud uuendada. On Sul kuskil mingi wordpress-update-for-dummies tĂŒĂŒpi juhend ka? Et mida ja kuidas teha, et asi Ă€ra uuendada?

    kirjutas indrek 21.10.2009 @ 15:55

  3. 2.6 peal veel automaatne upgrade ei töötanud. Seega teeksin ma igaks juhuks nii andmebaasist kui failidest varukoopia ja kopeeriks vanad failid lihtsalt uutega ĂŒle.

    Vanasti tegin ma alati nii ja ĂŒhtki probleemi polnud. Ametlik Ă”petus ĂŒtleb veel, et kĂ”ik pluginad tuleks enne failide uuendamist samuti vĂ€lja lĂŒlitada aga ma ei viitsinud seda kunagi teha.

    Uuendus tuleks kindlasti Àra teha sest vahepeal on vanemates versioonides kÔvasti turvaauke leitud.

    kirjutas Aarne 21.10.2009 @ 16:11

Kommenteeri postitust